# mdtraj.relative_shape_antisotropy

mdtraj.relative_shape_antisotropy(traj)

  Compute the relative shape anisotropy of a trajectory.

  For each frame compute the principal moments then,

  \[\kappa^2 = \frac{3}{2} \frac{\lambda_1^4 + \lambda_2^4 + \lambda_3^4}{(\lambda_1^2 + \lambda_2^2 + \lambda_3^2)^2} - \frac{1}{2}\]
  Parameters:

    traj (Trajectory) – Trajectory to compute gyration tensor of.

  Returns:

    c – Relative shape anisotropy of each frame of the trajectory.

  Return type:

    np.ndarray, shape=(traj.n_frames, 1), dtype=float64